Subject: add'l changes
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 24 Aug 2006 12:53:22 -0400

Mike,
I have a "not as priority" item that I need to be performed.  I noticed that under the Purchase Order function, the invoice does not pop-up.  I am speaking of a functionality the same as "Invoice in full".  When you finish the purchase order has been competed, I would like the same the same prompt that pops up that says, "It appears that you may want an invoice to be printed.  Do you want to print out an invoice?  -Yes or No?"  However the "Bill in full" is set up.  Call me with any questions.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]